/* Body Settings */
body {
	margin: 0;
	padding: 0;
	background: #ebf0fd;
	font-size: 100%;
	font:100.01%/1.4em verdana, helvetica, sans-serif;
	font-family: Arial, Helvetica, 'Lucida Grande';
}
img{border: none;}
*{outline: none;}
a {
	text-decoration: none;
	color: #49a2e7;
	text-decoration: 0px 1px 0px #fff;
}
/* Header Section */
#header {
	width: 100%;
	height: 250px;
	background: #175586;
	border: none;
	border-bottom: 1px solid #fff;
	position: relative;
}
#header .shine {
	width: 1000px;
	height: 250px;
	background:url('../img/hdr_shine.png');
	margin: 0 auto;
	}
.shine_page {
    width: 1000px;
	height: 70px; 
	margin: 0 auto;
	background:url('../img/hdr_shine.png');
	padding-top: 10px;
	margin-top: -30px;
}
.header_shadow {
	width: 100%;
	height: 40px;
	background: url('../img/hdr_shadow.png');
}
#header #logo {
	margin-bottom: -56px;
	padding-top: 10px;
}
/* Image Slider */
.container {
	width:1000px;
	height:260px;
	overflow:hidden;
	position:relative;
	cursor:pointer;
	background: black;
	margin-top: 50px;
}
.slides {
	position:absolute;
	top:0;
	left:0;
}
.slides > div {
	position:absolute;
	top:0;
	width:1000px;
	display:none;
}
#loopedSlider, #newsSlider {
	margin:0 auto;
	width:1000px;
	position:relative;
	clear:both;
	margin-top: 30px;
}
ul.pagination {
	list-style:none;
	padding:0;
	margin:0;
	display: none;
}
ul.pagination li {
	float:left;
}
ul.pagination li a {
	padding:2px 4px;
}
ul.pagination li.active a {
	background:blue;
	color:white;
}
.previous, .next {
	margin-top: -120px;
	margin-left: -20px;
	position: absolute;
	width: 40px;
	height: 40px;
	background:url('../img/_prev.png');
	border: none;
}
.next {
	margin-left: 980px;
	background:url('../img/_next.png');
}
#slider_btm {
	width: 1000px;
	height: 1px;
	background: #ccc;
	border-bottom:2px solid #fff;
	margin-top: 1px;
}
/* Navigation */
#navigation {
	padding-bottom: 30px;
}
#navigation ul {
	margin: 0;
	padding: 0;
	float: right;
	margin-bottom: -80px;
	margin-top: 10px;
}
#navigation ul li {
	list-style: none;
	float: left;
}
#navigation ul li a {
	color: #d5f2ff;
	font-size: 75%;
	text-decoration: none;
	text-transform: uppercase;
	font-family: sans-serif;
	width: 100px;
	height: 38px;
	background:url('../img/nav_a.png');
	float: left;
	text-align: center;
	font-weight: bold;
	padding-top: 12px;
}
#navigation ul li a:hover {
	color: #fff;
}
#navigation ul ul {
	position: absolute;
}

#navigation .last{margin-left: 15px;}
/* Content */
#content {
	width: 1000px;
	margin: 0 auto;
	padding-top: 90px;
	margin-top: 10px;
}
#page{width: 1000px; margin: 0 auto; font-size: 75%; color: #323232; text-align: justify;}
#header_page {
	width: 100%;
	height: 50px;
	background: #175586;
	border: none;
	border-bottom: 1px solid #fff;
	position: relative;
	padding-top: 30px;
}
#header_page #navigation{margin-top: -55px; margin-bottom: 40px;}
.gallery-divider{width: 1000px; height: 1px; background: #ccc; margin: 0 auto; margin-bottom: 30px; margin-top: -10px; border-bottom: 2px solid #fff;}
#gallery li{list-style: none;}
#gallery img{}
#gallery #image{padding: 8px; margin-bottom: 18px; background: #fff; border: 1px solid #ccc; width: 223px; border-bottom: 2px solid #b1afaf; border-right: 2px solid #b1afaf; float: left; margin-left: 10px;}
#gallery ul{margin: 0; padding: 0; margin-left: -10px;}
#gallery_navigation a{background: #fff; padding: 5px; position: relative;padding-left: 0; padding-right: 0; border-bottom: 1px solid #ccc; border-top: 1px solid #ccc; height: 23px; float: left; color: #5b5b5b;}
#gallery_navigation a:hover{color: #373737;}
#gallery_navigation .left{width: 30px; height: 35px; margin-right: -18px; margin-left: 9px; background:url('../img/g_nav_left.png'); float: left;}
#gallery_navigation .right{width: 30px; height: 35px; margin-left: -18px; background:url('../img/g_nav_right.png'); float: left;}
.category{float: left; text-shadow: 0px 1px 0px #fff; font-size: 120%; padding-top: 5px;}
#gallery{min-height: 260px;}

#content .highlight {
	width: 288px;
	min-height: 200px;
	padding: 10px;
	background: #fff;
	border-left: 1px solid #ccc;
	margin: 0;
	border-right: 1px solid #ccc;
	padding-top: 10px;
	padding-bottom: 0px;
}
#highlight-container{float: left; width: 290px;}
#content #highlight_top {
    width: 310px;
	height: 20px;
	background:url('../img/highlight_top.png');
	margin-bottom: -15px;
}
#content #highlight_btm {
    width: 310px;
	height: 20px;
	background:url('../img/highlight_btm.png');
	margin-top: -12px;
}
#content #middle {

}
#content .h3_title {
	height: 30px;
	width: 30px;
	float: left;
	margin-right: 10px;
	margin-top: 10px;
}
#content h3 {
	color: #3e3e3e;
	text-shadow: 0px 1px 0px #fff;
	font-size: 98%;
}
#content .highlight p {
	font-size: 77%;
	color: #686868;
	text-align: justify;
	font-style: italic;
}

#container{width: 1000px; margin: 0 auto;}
#content .middle{margin-left: 55px; margin-right: 55px;}
#divider {
	width: 100%;
	height: 100px;
	background:url('../img/content_divider.png');
	float: left;
	margin-top: 30px;
	margin-bottom: -70px;
}
#sidebar {
	float: right;
	width: 240px;
	min-height: 300px;
	background: #fff;
	border: 1px solid #ccc;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	margin-top: -125px;
	margin-bottom: 20px;
}
#sidebar h3 {
	margin: 9px;
	padding-bottom: 5px;
}
#sidebar ul {
	margin: 10px;
	padding: 0;
	margin-top: 5px;
}
#sidebar ul li {
	list-style: none;
	color: #2e8bd4;
	width: 200px;
	padding-top: 8px;
	padding-bottom: 5px;
	border-bottom: 1px dotted #ccc;
	width: 100%;
	font-size: 85%;
	font-style: oblique;
}
#sidebar ul li span {
	color: #525252;
	font-family: Arial, Helvetica, 'Lucida Grande';
	font-size: 85%;
	margin-left: 10px;
}
.divider {
	width: 100px;
	height: 18px;
	background:url('../img/sidebar_title.png');
	margin: 0 auto;
}

#cc #bg, #gallery #bg{width: 223px; height: 110px; float: left; background:url('../img/_hover.png');}
#cc #image{float: left; padding: 7px; background: #fff; border: 1px solid #ccc; margin-right: 6px;}

#body-text {
	font-size: 75%;
	float: left;
	width: 725px;
	text-align: justify;
	color: #232323;
}
/* Footer */
#footer {
	width: 1000px;
	height: 90px;
	color: #4f4f4f;
	margin: 0 auto;
	margin-top: 35px;
	padding-top: 10px;
}

#footer_container{width: 1000px; margin: 0 auto;}
]#footer_menu {
	float: left;
	margin-bottom: 35px;
}
#footer .h4_title{height: 20px; width: 20px; margin-right: 10px; margin-bottom: -4px;}
#footer_divider{height: 15px; width: 100%; border-bottom: 1px solid #061928; position: relative; border-top: 1px solid #061928; background: #0c2f4a; float: left; margin-top: 60px;}
.footer_structure{width: 100%; background: #134973; float: left; padding-bottom: 30px; margin-top: 16px;}
#footer{margin-top: 5px; margin-bottom: 10px;}
#footer_menu h4{font-size: 85%; margin-top: 0px; color: #1e1e1e; text-shadow: 0px 1px 0px #4e92c7;}
#footer_menu ul {margin: 0; padding: 0; width: 140px; padding-left: 10px; padding-right: 10px; float: left;}    
#footer_menu li {list-style-image:url('../img/li.png'); margin-left: 12px;}
#footer_menu ul li a{font-size: 75%; color: #9dcbf0;}
#footer_menu ul li a:hover{color: #fefefe;}
#footer .copyright, .designer {
	font-size: 75%;
	float: right;
	color: #fefefe;
}
#footer .designer a{color: #cecece;}
#footer .designer {
	float: right;
}
#footer .policies {
	font-size: 70%;
	margin-top: -15px;
	margin-right: -35px;
}
#footer .policies ul{float: right;}
#footer .policies a {
	color: #aeaeae;
	float: left;
	margin-top: -9px;
}
#footer .policies a:hover {
	color: #8e8e8e;
}
#footer .policies img {
	margin-left: 5px;
	margin-right: 5px;
	float: left;
}
#footer .shine {
	width: 1000px;
	height: 170px;
	background:url('../img/hdr_shine.png');
	margin: 0 auto;
	margin-top: -15px;
	margin-bottom: -110px;
}
#footer_shadow{width: 100%; height: 40px; background:url('../img/footer_shadow.png'); float: left; border-bottom: 1px solid #fff; margin-top: 30px;}
.msg{position: absolute; float: left; margin: 20px; padding: 7px; margin-top: -30px; width: 300px; top: 5%; background: #1c8fc2; color: #fff; font-size: 75%; border: 1px solid #105574;}

#contact-wrapper div{width: 400px;}
#contact-wrapper input{width: 200px; padding: 5px; border: 1px solid #dddddd; border-top: 1px solid #bababa; border-left: 1px solid #bababa;}
#contact-wrapper textarea{min-width: 600px; max-width: 600px; padding: 5px; border: 1px solid #dddddd; border-top: 1px solid #bababa; border-left: 1px solid #bababa; height: 150px;}
#contact-wrapper .subject{width: 120px;}
#contact-wrapper .button{border: none; cursor: hand; font-size: 90%; text-shadow: 0px 1px 0px #fff; width: auto; margin-left: 2px; margin-top: 15px; width: 85px; height: 27px; background:url('../img/button.png'); color: #3a3a3a;}
#contact-wrapper .button:hover{color: black;}
#contact-wrapper .error{background: #ff9696; border: 1px solid #f22d2d; padding: 5px; width: 600px; text-shadow: 0px 1px 0px #ffc2c2;}
#contact-wrapper .sucess{background: #c6ff8e; border: 1px solid #97f53c; padding: 5px; width: 600px; text-shadow: 0px 1px 0px #fff;}
#contact-wrapper img{ margin-right: 10px; margin-top: -3px; float: left;}
#contact-wrapper p{float: left;}
#contact-wrapper .message{width: 600px;} #contact_left {float: left;}
#contact_right {float: right; margin-top: -30px; margin-right: 175px; font-style: italic; color: #404040; text-shadow: 0px 1px 0px #fff;}
#contact_right img{width: 30px; height: 30px; display: block;}
#context{width: 300px; border: 1px solid #c9d3f0; float: right; font-size: 100%; color: #3c3c3c; text-shadow: 0px 1px 0px #fff; height: 480px; border-top: 2px solid #f8f8f8; margin-bottom: -65px; margin-top: -178px; background: #dbe3fa; border-bottom: 0px; padding: 15px;}
#services_right {width: 300px; float: left; min-height: 300px;}
#services-wrapper{float: right; width:700px;}
#services-wrapper ul{margin: 0; padding: 0;}
#services-wrapper ul li{list-style: none; margin-bottom: 15px; color: #494a4a;}
#services-wrapper ul .num{font-size: 140%; padding-right: 15px; text-shadow: 0px 1px 0px #fff; font-weight: bold; float: left;}
#services_right  h3{font-family: Verdana, Geneva, sans-serif; margin-top: -4px; margin-left: 10px; font-size: 150%; text-shadow: 0px 1px 0px #fff; color: #444f56;}
#services_right h3, #services_right img{float: left;}
#services_right h4{color: #9e9e9e; margin-top: -30px; margin-left: 40px; font-style: italic;}

#about{width: 1000px; margin: 0 auto; float: left; font-size: 11px; text-align: justify; min-height: 300px;}
